<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -9.32295 </x-m>
      <y-m> -0.38571 </y-m>
      <z-m>  0.59837 </z-m>
    </offsets>
  </model>

  <!-- Copilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -9.32295 </x-m>
      <y-m>  0.38571 </y-m>
      <z-m>  0.59837 </z-m>
    </offsets>
  </model>

  <!-- Enginer seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -7.96354 </x-m>
      <y-m> -0.03271 </y-m>
      <z-m> -0.50349 </z-m>
      <heading-deg> -90 </heading-deg>
    </offsets>
  </model>

  <!-- Enginer table -->
  <model>
    <path>table.xml</path>
    <offsets>
      <x-m> -7.95786 </x-m>
      <y-m>  0.58661 </y-m>
      <z-m> -0.33675 </z-m>
    </offsets>
  </model>

</PropertyList>
